### Property

# Gtk ColumnViewSorter:primary-sort-column

since: 4.10

#### Declaration

    property primary-sort-column: Gtk.ColumnViewColumn [ read ]

#### Description [src]

The primary sort column.

The primary sort column is the one that displays the triangle in a column view header.

Type: | `GtkColumnViewColumn`
Available since: | 4.10

Getter method | `gtk_column_view_sorter_get_primary_sort_column()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no